Benutzerbild von stephan1962

Goten Morgen.

Beim Betrachten einer 2012 angelegten Strecke wurde folgende Fehlermeldung über der Grafik ausgegeben:

warning: max(): Array must contain at least one element in /var/www/civic4/includes/common.inc(1355) : eval()'d code on line 740.
warning: min(): Array must contain at least one element in /var/www/civic4/includes/common.inc(1355) : eval()'d code on line 740.

Die Grafik wurde jedoch korrekt angezeigt.

Laufend ins Wochenende grüßt
Stephan1962

Google Links